Bug 202002 - Kernel 2.6.17-1.2157_FC5smp hangs shortly after starting lm_sensors
Kernel 2.6.17-1.2157_FC5smp hangs shortly after starting lm_sensors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 05:50 EDT by Ra P.
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:13:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg dump (16.08 KB, text/plain)
2006-09-14 05:36 EDT, D.J. Boschma
no flags Details
lsmod dump (2.12 KB, text/plain)
2006-09-14 05:37 EDT, D.J. Boschma
no flags Details

  None (edit)
Description Ra P. 2006-08-10 05:50:40 EDT
Description of problem:


Version-Release number of selected component (if applicable):

vmlinuz-2.6.17-1.2157_FC5smp 

How reproducible:

After updating installation with yum update Kernel version 2.6.17-1.2157_FC5smp
hangs shortly after starting lm_sensors at boottime.

Restarting with Kernel 2.6.16-1.2122_FC5smp gives no problems

Steps to Reproduce:
1. Update with yum to kernel 2.6.17-1.2157FC5smp
2. Reboot
3. Press 'details' in grafical boot screen
4. Watch as Kernel stops responding shortly after starting lm_sensors
Comment 1 Sammy 2006-08-10 09:41:47 EDT
Confirmed!  Using X86_64 with FC5 and all updates to date applied.
Comment 2 Dave Jones 2006-09-10 21:54:38 EDT
can you attach the output of lsmod, and dmesg from the working kernel ?
Comment 3 D.J. Boschma 2006-09-14 05:36:42 EDT
Created attachment 136244 [details]
dmesg dump
Comment 4 D.J. Boschma 2006-09-14 05:37:58 EDT
Created attachment 136245 [details]
lsmod dump
Comment 5 D.J. Boschma 2006-09-14 05:39:57 EDT
Retested with 2.6.17-1.2174_FC5smp kernel after yum update, problem persists

(PS am original poster, this time I used a new account instead of using bugmenot)
Comment 6 D.J. Boschma 2006-09-20 07:25:34 EDT
Retested after yum update to Kernel version: 2.6.17-1.2187_FC5smp, problem persists
Comment 7 Dave Jones 2006-10-16 17:06:06 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 8 D.J. Boschma 2006-10-25 04:39:14 EDT
Updated through yum to Kernel 2.6.18-1.2200.FC5smp, problem persists.

Checked agains bug 207474 as requested. Bug not relevant.

Before start of initrd, there is a line extra, if compared to working kernel
2.6.16: "ACPI invalid PBLK length [5]"

New Kernel hangs shortly after starting
- system logger
- kernel logger
- irqbalance
- Bluetooth services
- hidd
- lm_sensors
- smartd
- hpiod (if not crashed already)
- hpssd (same)

Need info? Please specify!
Comment 9 D.J. Boschma 2006-10-25 11:35:52 EDT
Retested after upgrade to FC6, problem persists.

Retested after fresh install FC6, problem solved.

Difference: unknown...
Comment 10 Dave Jones 2006-11-20 16:42:46 EST
hmm. bizarre.  I have no explanation for this.
Has it shown up again since in the last month ?   If not, I guess we'll close this.
Comment 11 Bug Zapper 2008-04-03 23:30:06 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 12 Bug Zapper 2008-05-06 12:13:24 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.